<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/king-boot-base-common/king-boot-base-common.iml" filepath="$PROJECT_DIR$/king-boot-base-common/king-boot-base-common.iml" />
      <module fileurl="file://$PROJECT_DIR$/king-boot-module-ad/king-boot-module-ad.iml" filepath="$PROJECT_DIR$/king-boot-module-ad/king-boot-module-ad.iml" />
      <module fileurl="file://$PROJECT_DIR$/king-boot-module-system/king-boot-module-system.iml" filepath="$PROJECT_DIR$/king-boot-module-system/king-boot-module-system.iml" />
      <module fileurl="file://$PROJECT_DIR$/king-boot-parent.iml" filepath="$PROJECT_DIR$/king-boot-parent.iml" />
    </modules>
  </component>
</project>